<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'eu', version '2.3'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Gai hau';
$string['formattopcoll'] = 'Gai Batuak';
$string['four'] = 'Lau';
$string['hidefromothers'] = 'Gaia ezkutatu';
$string['maincoursepage'] = 'Ikastaroaren hasiera-orria';
$string['markedthissection'] = 'Atal hau oraingo atal gisa nabarmenduta dago.';
$string['markthissection'] = 'Nabarmendu atal hau oraingo atal gisa';
$string['nametopcoll'] = 'Gai Batuak';
$string['one'] = 'Bat';
$string['page-course-view-topcoll'] = 'Gai Batuak formatua duen edozein ikastaroren hasiera-orria';
$string['page-course-view-topcoll-x'] = 'Gai Batuak formatua duen edozein ikastaro-orri';
$string['pluginname'] = 'Gai Batuak';
$string['section0name'] = 'Orokorra';
$string['sectionname'] = 'Gaia';
$string['setcolour'] = 'Kolorea zehaztu';
$string['setcolour_help'] = 'Barnean ikastaroan kolorearekin erlazioa duten ezarpenak ditu.';
$string['setlayout'] = 'Zehaztu diseinua';
$string['setlayout_default'] = 'Berezko balioa';
$string['setlayout_help'] = 'Barnean ikastaroaren formatuaren diseinuaren inguruko ezarpenak ditu.';
$string['setlayout_no_section_no'] = 'Ez erakutsi gai zenbakia';
$string['setlayout_no_toggle_section_x'] = 'Ez erakutsi \'x Gaia\' / \'x Astea\' / \'x Eguna\'.';
$string['setlayout_no_toggle_section_x_section_no'] = 'Ez erakutsi \'x Gaia\' / \'x Astea\' / \'x Eguna\' eta gai zenbakia.';
$string['setlayout_no_toggle_word'] = 'Ez erakutsi \'Etengailua\' hitza.';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Ez erakutsi \'Etengailua\' hitza eta \'x Gaia\' / \'x Astea\' / \'x Eguna\'.';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Ez erakutsi \'Etengailua\' hitza, \'x Gaia\' / \'x Astea\' / \'x Eguna\' eta gai zenbakia.';
$string['setlayoutcolumns'] = 'Zutabeak zehaztu';
$string['setlayoutcolumns_help'] = 'Zenbat zutabe erabili behar diren.';
$string['setlayoutelements'] = 'Elementuak zehaztu';
$string['setlayoutelements_help'] = 'Etengailuen / gaien inguruko zenbat informazio erakutsiko den.';
$string['setlayoutstructure'] = 'Egitura zehaztu';
$string['setlayoutstructurecurrenttopicfirst'] = 'Oraingo gaia aurretik';
$string['setlayoutstructureday'] = 'Eguna';
$string['setlayoutstructurelatweekfirst'] = 'Oraingo astea aurretik';
$string['setlayoutstructuretopic'] = 'Gaia';
$string['setlayoutstructureweek'] = 'Astea';
$string['settogglebackgroundcolour'] = 'Etengailuaren atzeko planoko planoa';
$string['settogglebackgroundhovercolour'] = 'Etengailuaren atzeko planoaren goiburua';
$string['settoggleforegroundcolour'] = 'Etengailuaren testuaren kolorea';
$string['settoggleforegroundcolour_help'] = 'Etengailuaren testuaren kolorea zehazten du.';
$string['showfromothers'] = 'Erakutsi gaia';
$string['three'] = 'Hiru';
$string['topcollclosed'] = 'Batu guztiak';
$string['topcollopened'] = 'Zabaldu guztiak';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'Etengailua';
$string['two'] = 'Bi';
