<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'eu', version '2.3'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Kudeaketarako zehaztu den direktorioa ez da egokia';
$string['admindirname'] = 'Admin direktorioa';
$string['admindirsetting'] = 'Web ostalari gutxi batzuk /admin URL berezi gisa erabiltzen dute kontrol-panel edo antzekora sarbidea emateko. Zoritxarrez, honek Moodleren kudeaketa-orrien lehenetsitako kokapenarekin gatazka sortzen du. Hau konpondu dezakezu zure instalazioko admin direktorioa berrizendatuz, eta izen berria hemen sartuta. Adibidez <em>moodleadmin</em>. Honek Moodleko admin estekak konponduko du.';
$string['admindirsettinghead'] = 'Ezarri Admin direktorioa...';
$string['admindirsettingsub'] = 'Web ostalari gutxi batzuk /admin URL berezi gisa erabiltzen dute kontrol-panel edo antzekora sarbidea emateko. Zoritxarrez, honek Moodleren kudeaketa-orrien lehenetsitako kokapenarekin gatazka sortzen du. Hau konpondu dezakezu zure instalazioko admin direktorioa berrizendatuz, eta izen berria hemen sartuta. Adibidez <em>moodleadmin</em>. Honek Moodleko admin estekak konponduko du.';
$string['availablelangs'] = 'Eskura dauden hizkuntzen zerrenda';
$string['caution'] = 'Kontuz';
$string['chooselanguage'] = 'Aukeratu hizkuntza bat';
$string['chooselanguagehead'] = 'Aukeratu hizkuntza bat';
$string['chooselanguagesub'] = 'Mesedez, aukeratu instalaziorako hizkuntza bat. Hizkuntza hori erabiliko da gunearen hizkuntza lehenetsi gisa, baina aurrerago alda daiteke.';
$string['cliadminpassword'] = 'Kudeatzailearen pasahitz berria';
$string['cliadminusername'] = 'Kudeatzaile kontuaren erabiltzaile-izena';
$string['clialreadyconfigured'] = 'File config.php fitxategia badago, mesedez erabili admin/cli/install_database.php gune hau instalatu nahi baduzu.';
$string['clialreadyinstalled'] = 'File config.php fitxategia badago, mesedez erabili admin/cli/upgrade.php zure gunea eguneratu nahi baduzu.';
$string['cliinstallfinished'] = 'Instalazioa ondo burutu da.';
$string['cliinstallheader'] = 'Moodle {$a} komando-lerro bidezko instalaziorako programa';
$string['climustagreelicense'] = 'Modu ez-interaktiboan lizentzia onartu behar duzu --agree-license aukera zehaztuz';
$string['clitablesexist'] = 'Datu-base taulak dagoeneko existitzen dira, CLI instalazioak ezin du jarraitu.';
$string['compatibilitysettings'] = 'Zure PHP ezarpenak egiaztatzen...';
$string['compatibilitysettingshead'] = 'Zure PHP ezarpenak egiaztatzen...';
$string['compatibilitysettingssub'] = 'Zure zerbitzariak baldintza hauek guztiak bete beharko ditu Moodle bertan ondo funtzionatzeko.';
$string['configfilenotwritten'] = 'Instalazioaren scriptak ezin izan du aukeratutako zehaztapen guztiak beteko dituen config.php fitxategia automatikoki sortu, ziuraski Moodle direktorioan idazteko baimenik ez izateagatik. Hurrengo kode hau config.php izeneko fitxategi batean kopiatu eta Moodleren erroko direktorioan itsatsi dezakezu.';
$string['configfilewritten'] = 'config.php ondo sortu da';
$string['configurationcomplete'] = 'Ezarpenak osatu dira';
$string['configurationcompletehead'] = 'Ezarpenak osatu dira';
$string['configurationcompletesub'] = 'Moodle zure konfigurazioa instalazioaren erroan kokatutatako fitxategi batean gordetzen saiatu da.';
$string['database'] = 'Datu-basea';
$string['databasecreationsettings'] = 'Orain Moodle-ren datu gehienak bilduko dituen datu-basearen ezarpenak zehaztu behar dituzu. Instalatzaileak, beherago zehaztutako ezarpenen arabera, datu-basea sortuko du.<br />
<br /> <br />
<b>Mota:</b> lehenetsitako balorea "mysql" da<br />
<b>Ostalaria:</b> lehenetsitako balorea "localhost"da<br />
<b>Izena:</b> datu-basearen izena, ad., moodle<br />
<b>Erabiltzailea:</b> lehenetsitako balorea  "root" da<br />
<b>Pasahitza:</b> datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taula guztietarako aukerazko aurrizkia';
$string['databasecreationsettingshead'] = 'Orain Moodle-ren datu gehienak bilduko dituen datu-basearen ezarpenak zehaztu behar dituzu. Instalatzaileak, beherago zehaztutako ezarpenen arabera, datu-basea sortuko du.';
$string['databasecreationsettingssub'] = '<b>Mota:</b> lehenetsitako balorea "mysql" da<br />
<b>Ostalaria:</b> lehenetsitako balorea "localhost" da<br />
<b>Izena:</b>datu-basearen izena, adib. moodle<br />
<b>Erabiltzailea:</b> lehenetsitako balorea  "root" da<br />
<b>Pasahitza:</b> datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taula guztietarako aukerazko aurrizkia';
$string['databasecreationsettingssub2'] = '<b>Mota:</b> lehenetsitako balorea "mysql" da<br />
<b>Ostalaria:</b> ehenetsitako balorea "localhost" dar<br />
<b>Izena:</b>datu-basearen izena, adib. moodle<br />
<b>Erabiltzailea:</b> lehenetsitako balorea  "root" da<br />
<b>Pasahitza:</b> datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taula guztietarako aukerazko aurrizkia';
$string['databasehead'] = 'Datu-basearen ezarpenak';
$string['databasehost'] = 'Datu-basearen ostalaria';
$string['databasename'] = 'Datu-basearen izena';
$string['databasepass'] = 'Datu-basearen pasahitza';
$string['databasesettings'] = 'Orain Moodle-ren datu gehienak bilduko dituen datu-basearen ezarpenak zehaztu behar dituzu. Datu-base hori aldez aurretik sortu behar zen eta erabiltzaile-izena eta sarbide-pasahitza izan beharko lituzke.<br />
<br /> <br />
<b>Mota:</b> mysql edo postgres7<br />
<b>Ostalaria:</b> adib. localhost edo db.zuredomeinua.com<br />
<b>Izena:</b> datu-basearen izena, adib. moodle<br />
<b>Erabiltzailea:</b> datu-basearen erabiltzaile-izena<br />
<b>Pasahitza:</b> datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taula-izen guztietan erabiliko den aurrizkia';
$string['databasesettingshead'] = 'Orain Moodle-ren datu gehienak bilduko dituen datu-basearen ezarpenak zehaztu behar dituzu. Datu-base hori aldez aurretik sortu behar zen eta erabiltzaile-izena eta sarbide-pasahitza izan beharko lituzke.';
$string['databasesettingssub'] = '<b>Mota:</b> mysql edo postgres7<br />
<b>Ostalaria:</b> adib. localhost edo db.zuredomeinua.com<br />
<b>Erabiltzailea:</b> datu-basearen erabiltzailea<br />
<b>Pasahitza:</b> datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taula guztietan erabiltzeko aukerazko aurrizkia';
$string['databasesettingssub_mssql'] = '<b>mota:</b> SQL*Server (UTF-8-rik ez) <b><strong class="errormsg">Esperimentala! (ez erabili produkzioan)</strong></b><br />
<b>Ostalaria:</b> adib. localhost edo  db.zuredomeinua.com<br />
<b>Izena:</b> datu-basearen izena,  adib.  moodle<br />
<b>Erabiltzailea:</b> zure datu-basearen erabiltzaile-izena<br />
<b>Pasahitza:</b> zure datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taulen izen guztietarako erabilitako aurrizkia (derrigorrezkoa)';
$string['databasesettingssub_mssql_n'] = 'b>Mota:</b> SQL*Server (UTF-8 gaituta)<br />
<b>Ostalaria:</b> adib. localhost edo  db.zuredomeinua.com<br />
<b>Izena:</b> datu-basearen izena, adib. moodle<br />
<b>erabiltzailea:</b> zure datu-basearen pasahitza<br />
<b>Pasahitza:</b> zure datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taulen izen guztietarako erabilitako aurrizkia (derrigorrezkoa)';
$string['databasesettingssub_mysql'] = '<b>Mota:</b> MySQL<br />
<b>Ostalaria:</b> adib. localhost edo db.zuredomeinua.com<br />
<b>Izena:</b> datu-basearen izena, adib. moodle<br />
<b>Erabiltzaile-izena:</b> zure datu-basearen erabiltzaile-izena<br />
<b>Pasahitza:</b> zure datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taulen izen guztietarako erabilitako aurrizkia (aukerakoa)';
$string['databasesettingssub_mysqli'] = '<b>Mota:</b> Improved MySQL<br />
<b>Ostalaria:</b> adib. localhost edo db.zuredomeinua.com<br />
<b>Izena:</b> datu-basearen izena, adib. moodle<br />
<b>Erabiltzaile-izena:</b> zure datu-basearen erabiltzaile-izena<br />
<b>Pasahitza:</b> zure datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taulen izen guztietarako erabilitako aurrizkia (aukerakoa)';
$string['databasesettingssub_oci8po'] = '<b>Mota:</b> Oracle<br />
<b>Ostalaria:</b> erabili gabea, zuriz utz daitek<br />
<b>Izena:</b>tnsnames.ora konezioaren izena<br />
<b>Erabiltzailea:</b> zure datu-basearen erabiltzaile-izena<br />
<b>Pasahitza:</b> zure datu-basearen pasahitza<br/>
<b>Taulen aurrizkia:</b> taulen izen guztietarako erabilitako aurrizkia (derrigorrezkoa, gehienez, 2cc.)';
$string['databasesettingswillbecreated'] = '<b>Oharra:</b> Instalatzailea datu-basea automatikoki sortzen saiatuko da, ez badago.';
$string['databasesocket'] = 'Unix socket-a';
$string['databasetypehead'] = 'Aukeratu datu-base kontrolatzailea';
$string['databasetypesub'] = 'Moodlek hainbat motatako datu-base zerbitzariak onartzen ditu. Mesedez, jarri harremanetan zerbitzariaren kudeatzailearekin ez badakizu zein mota erabili.';
$string['databaseuser'] = 'Datu-basearen erabiltzailea';
$string['dataroot'] = 'Datu-direktorioa';
$string['datarooterror'] = '\'Datu-direktorioa\' ezin izan da sortu edo aurkitu. Adierazi zuzen bidea edo direktorioa eskuz sortu.';
$string['datarootpermission'] = 'Datu-direktorioen baimena';
$string['datarootpublicerror'] = 'Zehaztutako \'Datu-direktoriora\' web bidez eskuragarri dago, beste direktorio bat erabili behar duzu.';
$string['dbconnectionerror'] = 'Ezin izan da zehaztutako datu-basearekin konektatu. Mesedez, datu-basearen ezarpenak egiaztatu.';
$string['dbcreationerror'] = 'Errorea datu-basea sortzean. Emandako ezarpenekin ezin izan da emandako izena duen datu-basea sortu.';
$string['dbhost'] = 'Ostalariaren zerbitzaria';
$string['dbpass'] = 'Pasahitza';
$string['dbport'] = 'Ataka';
$string['dbprefix'] = 'Taulen aurrizkia';
$string['dbtype'] = 'Mota';
$string['dbwrongencoding'] = 'Aukeratutako datu-basea aholkatzen ez den kodifikazio baten menpean egikaritzen ari da ({$a}). Horren ordez, Unicode (UTF-8) kodifikazioko datu-basea erabiltzea komenigarria da. Edozein kasutan, proba hau kontuan hartu nahi ez baduzu "DBaren kodifikazio-proba kontuan ez izan" aukera dezakezu, etorkizunean arazorik izan zenezakeen arren.';
$string['directorysettings'] = '<p>Mesedez konfirmatu Moodle instalazio honen kokapenak.</p>

<p><b>Web helbidea:</b>
Moodle instalatu den interneteko helbide osoa zehaztu.
Zure webgunera URL ezberdinetatik sartzea badago,
zure ikasleek normalean erabiliko dutena idatzi. Azken barra ez jarri.</p>

<p><b>Moodle direktorioa:</b>
Kokapen honetarako bide osoa zehaztu.
Ziurtatu ezazu maiuskulak eta minuskulak ondo daudela.</p>

<p><b>Datu-direktorioa:</b>
Moodlek igotako fitxategiak gordeko ditueneko tokia behar duzu.
Direktorio horretan web zerbitzariko erabiltzaileek irakurri eta IDATZI
ahal izango dute (normalean \'nobody\' edo \'apache\'), baina ez da
komenigarria web-etik zuzenean sartu ahal izatea. Existitzen ez bada
instalatzailea sortzen saiatuko da.</p>';
$string['directorysettingshead'] = 'Mesedez, baieztatu zure instalazioaren kokapenak';
$string['directorysettingssub'] = '<b>Web helbidea:</b>
Moodle instalatu den interneteko helbide osoa zehaztu.
Zure webgunera URL ezberdinetatik sartzea badago,
zure ikasleek normalean erabiliko dutena idatzi. Azken barra ez jarri.
<br />
<br />
<b>Moodle direktorioa:</b>
Kokapen honetarako bide osoa zehaztu.
Ziurtatu ezazu maiuskulak eta minuskulak ondo daudela.
<br />
<br />
<b>Datu-direktorioa:</b>
Moodlek igotako fitxategiak gordeko ditueneko tokia behar duzu.
Direktorio horretan web zerbitzariko erabiltzaileek irakurri eta IDATZI
ahal izango dute (normalean \'nobody\' edo \'apache\'), baina ez da
komenigarria web-etik zuzenean sartu ahal izatea. Existitzen ez bada
instalatzailea sortzen saiatuko da.';
$string['dirroot'] = 'Moodle direktorioa';
$string['dirrooterror'] = '\'Moodle-ren direktorioa\' ezarpena egokia ez dela dirudi - ezin izan da Moodle-ren instalaziorik aurkitu bertan. Jatorrizko balioa berrezarri da.';
$string['download'] = 'Jaitsi';
$string['downloadlanguagebutton'] = 'Jaitsi "{$a}" hizkuntza-paketea';
$string['downloadlanguagehead'] = 'Jaitsi hizkuntza-paketea';
$string['downloadlanguagenotneeded'] = 'Instalazio-prozesuarekin lehenetsitako hizkuntzaz jarraitu dezakezu, "{$a}".';
$string['downloadlanguagesub'] = 'Orain zure hizkuntza-paketea jaisteko eta hizkuntza horretan instalazioarekin jarraitzeko aukera daukazu.<br /><br />Ezin bada hizkuntza-paketea deskargatu, prozesuak ingelesez jarraituko luke. (Instalazioa burututakoan, beste hizkuntza gehigarriak jaitsi eta instalatu ahal izango dituzu).';
$string['doyouagree'] = 'Ados al zaude? (bai/ez):';
$string['environmenthead'] = 'Zure ingurunea egiaztatzen...';
$string['environmentsub'] = 'Zure zerbitzariaren osagai ezberdinak sistemaren betebeharrekin bat datozen egiaztatzen ari gara';
$string['environmentsub2'] = 'Moodleko bertsio bakoitzak PHPko gutxieneko bertsioa eta derrigorrez instalatu beharreko PHP hedapen batzuk ditu. Ingurunearen azterketa oso bat egiten da instalazioa eta eguneratze bakoitza egin aurretik. Mesedez, jarri harremanetan zerbitzariaren kudeatzailearekin ez badakizu bertsio berria edo PHP hedapenak nola instalatu.';
$string['errorsinenvironment'] = 'Huts egin du ingurunearen egiaztatzeak!';
$string['fail'] = 'Errorea';
$string['fileuploads'] = 'Fitxategien igoera';
$string['fileuploadserror'] = 'Aktibatuta egon behar du';
$string['fileuploadshelp'] = '<p>Zure zerbitzarian fitxategien igoera aktibatuta ez dagoela dirudi.</p>

<p>Moodle oraindik instala daiteke, baina ezingo duzu fitxategirik,
ezta erabiltzaileen irudirik ere, ikastaroetara igo.</p>

<p>Fitxategien igoera ahalbidetzeko, zuk (edo sistemaren kudeatzaileak)
jatorrizko php.ini fitxategia editatu eta <b>file_uploads</b> ezarpena
\'1\'era aldatu behar duzu.</p>';
$string['gdversion'] = 'GD bertsioa';
$string['gdversionerror'] = 'GD liburutegiak bertan egon behar luke irudiak sortu eta prozesatzeko';
$string['gdversionhelp'] = '<p>Zure zerbitzariak GDa instalaturik ez daukala dirudi.</p>

<p>GD Moodle-k irudiak (erabiltzaileen ikurrak, esaterako) prozesatzeko beharrezko duen PHP liburutegia da, baita irudi berriak sortzeko ere (ad., logoak). Moodle-k GD gabe lan egin dezake, baina aipatutako baliabideak ez dituzu izango.</p>

<p>UNIX ingurunean GD PHPri eransteko, PHP konpilatu --with-gd parametroa erabiliz.</p>

<p>Windows ingurunean, php.ini edita dezakezu, php_gd2.dll-ri dagozkion iruzkinen lerroa kenduz.</p>';
$string['globalsquotes'] = 'Ezarpen orokorren erabilera ez segurua';
$string['globalsquoteserror'] = 'PHP ezarpenak zehaztu: register_globals indargabetu edo/eta magic_quotes_gpc ezarri';
$string['globalsquoteshelp'] = '<p>Ez da aholkatzen Magic Quotes GPC indargabetzea eta Register Globals ezartzea batera.</p>

<p>Aholkatzen den ezarpena zera da: <b>magic_quotes_gpc = On</b> eta <b>register_globals = Off</b> zure php.ini fitxategian</p>

<p>php.ini fitxategira sarbiderik ez baduzu, Moodle-ren direktorioaren barruko .htaccess izeneko fitxategian lerro hau idatzi beharko duzu:
<blockquote>php_value magic_quotes_gpc On</blockquote>
<blockquote>php_value register_globals Off</blockquote>
</p>';
$string['inputdatadirectory'] = 'Datu-direktorioa:';
$string['inputwebadress'] = 'Web helbidea:';
$string['inputwebdirectory'] = 'Moodle direktorioa:';
$string['installation'] = 'Instalazioa';
$string['langdownloaderror'] = '"{$a}" hizkuntza ezin izan da instalatu. Instalazio-prozesuak ingelesez jarraituko du.';
$string['langdownloadok'] = '"{$a}" hizkuntza zuzen instalatu da. Instalazio-prozesuak hizkuntza horretan jarraituko du.';
$string['magicquotesruntime'] = 'Magic Quotes Run Time';
$string['magicquotesruntimeerror'] = 'Aktibatuta egon behar du';
$string['magicquotesruntimehelp'] = '<p>Magic quotes runtime desaktibatu behar da Moodle-k ondo funtzionatzeko.</p>

<p>Desaktibazioa lehenetsita egoten da... Zure php.ini fitxategiko <b>magic_quotes_runtime</b> ezarpena ikusi.</p>

<p>php.ini fitxategira sarbiderik ez baduzu, Moodle-ren direktorioaren barruko .htaccess izeneko fitxategian lerro hau idatzi beharko duzu:
<blockquote>php_value magic_quotes_runtime Off</blockquote>
</p>';
$string['memorylimit'] = 'Memoriaren muga';
$string['memorylimiterror'] = 'PHP memoriaren muga baxuegia da... Beranduago arazoak izan ditzakezu.';
$string['memorylimithelp'] = '<p>Zure zerbitzarian PHP memoria-muga {$a} da une honetan.</p>

<p>Aurrerago honek Moodleri arazoak sor diezaizkioke,
bereziki modulu edo/eta erabiltzaile asko badituzu.</p>

<p>PHP memoria-muga ahal bezain altu konfiguratzea aholkatzen dizugu, ad. 40M.
Hori egiteko modu asko daude:</p>
<ol>
<li>Ahal baduzu, PHP <i>--enable-memory-limit</i>-ekin berriz konpilatu.
Horrek Moodle-k berak memoria-muga ezartzea ahalbidetzen du.</li>
<li>php.ini fitxategirako sarbidea baduzu,<b>memory_limit</b> ezarpena alda dezakezu
40Mra, adibidez. Sarbiderik ez baduzu, zure administratzaileari egin dezala eska diezaiokezu.</li>
<li>PHP zerbitzari batzuetan Moodle-ren direktorioan beheko lerro hau daukan .htaccess fitxategia sor dezakezu:
<blockquote><div>php_value memory_limit 40M</div></blockquote>
<p>Hala ere, zerbitzari batzuetan horrek PHP orri <b>guztiek</b> ez funtzionatzea ekar dezake
(orriak ikustean erroreak ere ikusiko dituzu). Kasu horretan, .htaccess fitxategia ezabatu beharko duzu.</p></li>
</ol>';
$string['mssql'] = 'SQL*Server (mssql)';
$string['mssqlextensionisnotpresentinphp'] = 'PHP ez da ondo konfiguratu MSSQL luzapenaren bidez SQL*Server-ekin komunikatzeko. Mesedez konprobatu zure php.ini fitxategia edo PHP berriz konpilatu.';
$string['mysql'] = 'MySQL (mysql)';
$string['mysqlextensionisnotpresentinphp'] = 'PHP ez da ondo ezarri MySQL luzapenarekin datu-basearekin komunikatzeko. Php.ini fitxategia aztertu edo PHP konpilatu, mesedez.';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemssqlhelp'] = 'Orain Moodle-ko datuak gordeko diren datu-basea konfiguratu behar duzu.
Datu-base hau lehendik sortuta egon behar du, baita sarbidea eta pasahitza dituen erabiltzaile bat ere. Taulen aurrizkia derrigorrezkoa da.';
$string['nativemysqli'] = 'Improved MySQL (native/mysqli)';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativeocihelp'] = 'Orain Moodleko datuak gordeko diren datu-basea konfiguratu behar duzu.
Datu-base hau lehendik sortuta egon behar du, baita sarbidea eta pasahitza dituen erabiltzaile bat ere. Taulen aurrizkia derrigorrezkoa da.';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvhelp'] = 'Orain Moodleko datuak gordeko diren datu-basea konfiguratu behar duzu.
Datu-base hau lehendik sortuta egon behar du, baita sarbidea eta pasahitza dituen erabiltzaile bat ere. Taulen aurrizkia derrigorrezkoa da.';
$string['nativesqlsrvnodriver'] = 'PHP-rako Microsoft-eko SQL Server-erako Kontrolatzaileak ez daude instalatuta edo ez daude ondo konfiguratuta.';
$string['nativesqlsrvnonwindows'] = 'PHP-rako Microsoft-eko SQL Server-erako Kontrolatzaileak soilik Windows sistema eragileetan daude eskuragarri.';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'PHP ez da ondo konfiguratu OCI8 hedapenaren bidez Oracle-rekin komunikatzeko. Mesedez konprobatu zure php.ini fitxategia edo PHP berriz konpilatu.';
$string['odbc_mssql'] = 'SQL*Server over ODBC (odbc_mssql)';
$string['pass'] = 'Zuzena';
$string['paths'] = 'Bideak';
$string['pathserrcreatedataroot'] = 'Instalatzaileak ezin du datu-direktorioa ({$a->dataroot}) sortu.';
$string['pathshead'] = 'Egiaztatu bideak';
$string['pathsrodataroot'] = 'Dataroot direktorioa ez da idazteko modukoa.';
$string['pathsroparentdataroot'] = 'Goragoko direktorioa ({$a->parent}) ez da idazteko modukoa. Instalatzaileak ezin du datu-direktorioa ({$a->dataroot}) sortu.';
$string['pathssubadmindir'] = 'Web ostalari gutxi batzuk /admin URL berezi gisa erabiltzen dute kontrol-panel edo antzekora sarbidea emateko. Zoritxarrez, honek Moodleren kudeatze-orrien lehenetsitako kokapenarekin gatazka sortzen du. Hau konpondu dezakezu zure instalazioko admin direktorioa berrizendatuz, eta izen berria hemen sartuta. Adibidez <em>moodleadmin</em>. Honek Moodleko admin estekak konponduko du.';
$string['pathsunsecuredataroot'] = 'Dataroot-en kokapena ez da segurua';
$string['pathswrongadmindir'] = 'Admin direktorioa ez da existitzen';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP ez da ondo konfiguratu PGSQL hedapenaren bidez PostgreSQL-rekin komunikatzeko. Mesedez konprobatu zure php.ini fitxategia edo PHP berriz konpilatu.';
$string['phpextension'] = '{$a} PHP hedapena';
$string['phpversion'] = 'PHP bertsioa';
$string['phpversionhelp'] = '<p>Moodle-k gutxienez PHP 4.3.0 edo 5.1.0 (5.0.x errore batzuk ditu). </p>
<p>Zure bertsioa: {$a}</p>
<p>PHP eguneratu edo PHP bertsio berriagoa duen zerbitzari batera jo</p>
<p>5.0.x baduzu, nahi izanez gero, 4.4.x. bertsiora jaitsi dezakezu</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['releasenoteslink'] = 'Moodleren bertsio honi buruzko informazio gehiagorako, mesedez ikus itzazu Bertsio-kaleratze oharrak hemen: {$a}';
$string['safemode'] = 'Modu segurua';
$string['safemodeerror'] = 'Moodlek arazoak izan ditzake \'modu segurua\' ezarriz gero';
$string['safemodehelp'] = '<p>Moodlek arazo ezberdinak izan ditzake \'modu segurua\' ezarriz gero, eta baliteke fitxategi berriak ezin sortu izana.</p>

<p>Normalean \'modu segurua\' web zerbitzari publiko paranoideek soilik aktibatzen dute. Hori dela eta, zure Moodle webgunerako beste enpresa bilatu beharko duzu.</p>

<p>Nahi izanez gero, zure instalazioarekin jarrai dezakezu, baina aurrerago arazoak izango dituzu.</p>';
$string['sessionautostart'] = 'Saioaren hasiera automatikoa';
$string['sessionautostarterror'] = 'Indargabetuta egon behar du';
$string['sessionautostarthelp'] = '<p>Moodlek saioko laguntza behar du eta horren ezean ez du funtzionatuko.</p>

<p>Saioak php.ini fitxategian aktibatu behar dira session.auto_start parametroari dagokionez.</p>';
$string['skipdbencodingtest'] = 'Datu-basearen dekodifikazio-testa ez kontuan hartu';
$string['sqliteextensionisnotpresentinphp'] = 'PHP-ren SQLite hedapena ez da ondo konfiguratu. Mesedez konprobatu zure php.ini fitxategia edo PHP berriz konpilatu.';
$string['upgradingqtypeplugin'] = 'Galdera/mota plugina eguneratzen';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Orri hau ikusten baduzu <strong>{$a->packname} {$a->packversion}</strong> paketea
    zure ordenadorean instalatu ahal izan duzu. Zorionak!';
$string['welcomep30'] = '<strong>{$a->installername}</strong>ren bertsio honek <strong>Moodle</strong>-k
zure ordenagailuan funtzionatzeko behar diren aplikazioak dauzka, zehazki hurrengoak:';
$string['welcomep40'] = 'Paketeak ere zera dauka: <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Paketeko aplikazio guztien erabilpena dagozkien lizentziek
    arautzen dute. <strong>{$a->installername}</strong> aplikazioak
    <a href="http://www.opensource.org/docs/definition_plain.html">kode irekia</a> dauka eta
   <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> lizentziapean banatzen da.';
$string['welcomep60'] = 'Datozen orriek urrats erraz batzuen bidez gidatuko zaituzte <strong>Moodle</strong> zure ordenagailuan instalatu eta konfiguratzeko. Aholkatzen diren lehenetsitako balioak mantendu edo, nahi izanez gero, alda ditzakezu zure beharrei erantzun diezaieten.';
$string['welcomep70'] = 'Egin klik "Hurrengoa" botoian <strong>Moodle</strong>ren konfigurazioarekin jarraitzeko.';
$string['wwwroot'] = 'Web helbidea';
$string['wwwrooterror'] = '\'Web helbidea\' zuzena ez dela dirudi. Ezin izan da Moodle-ren instalazioa aurkitu. Jatorrizko balioa berrezarri da.';
