<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'eu', version '2.3'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:addinstance'] = 'Gehitu etiketa berria';
$string['labeltext'] = 'Etiketaren testua';
$string['modulename'] = 'Etiketa';
$string['modulename_help'] = 'Etiketa baten bidez testu eta irudiak txerta daitezke ikastaroaren hasiera-orriko jarduera eta baliabideen esteken artean. Etiketek erabilera anitz dituzte, eta era egokian erabiliz gero ikastaroaren itxura hobetzen lagun dezakete.

Etiketak erabil daitezke

* Aktibitate zerrenda luzeak goiburu edo irudien bitartez zatitzeko
* Ikastaroan bertan bideo edo audioak txertatzeko.
* Ikastaroaren atal bati azalpen txiki bat gehitzeko';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Etiketak';
$string['pluginadministration'] = 'Etiketaren kudeaketa';
$string['pluginname'] = 'Etiketa';
