<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mindmap', language 'eu', version '2.3'.
 *
 * @package     mindmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editable'] = 'Utzi ikasleei kontzeptu-mapa hau editatzen';
$string['locking'] = 'Gaitu blokeoa';
$string['mindmap'] = 'kontzeptu-mapa';
$string['mindmap:addinstance'] = 'Gehitu kontzeptu-maparen instantzia berria';
$string['mindmapfieldset'] = 'Adibide moduko eremu-multzoa';
$string['mindmapintro'] = 'Kontzeptu-maparen sarrera';
$string['mindmaplocked'] = 'Kontzeptu-mapa hau ezin duzu editatu, {$a->firstname} {$a->lastname} erabiltzailea jadanik editatzen ari delako!';
$string['mindmapname'] = 'Kontzeptu-maparen izena';
$string['mindmapunlocked'] = 'Orri honetatik irtenez gero, kontzeptu-mapa beste erabiltzaileek editatu ahal izango dute.';
$string['modulename'] = 'Kontzeptu-mapa';
$string['modulename_help'] = 'Mindmap moduluari esker kontzeptu-mapa errezak sortu eta gorde ahal ditugu Moodle barruan.';
$string['modulenameplural'] = 'Kontzeptu-mapak';
$string['pluginadministration'] = 'Kontzeptu-maparen kudeaketa';
$string['pluginname'] = 'Kontzeptu-mapa';
