<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'eu', version '2.3'.
 *
 * @package     tool_xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Oraingoa';
$string['aftertable'] = 'Taularen ondoren:';
$string['back'] = 'Atzera';
$string['backtomainview'] = 'Itzuli orri nagusira';
$string['cannotuseidfield'] = 'Ezin da "id" eremua sartu. Zutabe auto-zenbakitua da.';
$string['change'] = 'Aldatu';
$string['charincorrectlength'] = 'Char eremuaren luzera ezegokia';
$string['check_bigints'] = 'Bilatu egokiak ez diren datu-baseko zenbakiak';
$string['check_defaults'] = 'Bilatu sendotasunik gabeko lehenetsitako balioak';
$string['check_foreign_keys'] = 'Bilatu urratutako kanpoko gakoak';
$string['check_indexes'] = 'Bilatu falta diren datu-baseko indizeak';
$string['check_oracle_semantics'] = 'Bilatu luzera ezegokiko semantika';
$string['checkbigints'] = 'Egiaztatu bigints-ak';
$string['checkdefaults'] = 'Egiaztatu lehenetsitako balioak';
$string['checkforeignkeys'] = 'Egiaztatu kanpoko gakoak';
$string['checkindexes'] = 'Egiaztatu indizeak';
$string['checkoraclesemantics'] = 'Egiaztatu semantika';
$string['completelogbelow'] = '(ikusi behean bilaketaren erregistro osoa)';
$string['confirmdeletefield'] = 'Ziur zaude ondoko eremua ezabatu nahi duzula:';
$string['confirmdeleteindex'] = 'Ziur al zaude ondoko aurkibidea ezabatu nahi duzula:';
$string['confirmdeletekey'] = 'Ziur al zaude ondoko gakoa ezabatu nahi duzula:';
$string['confirmdeletetable'] = 'Ziur zaude ondoko taula ezabatu nahi duzula:';
$string['confirmdeletexmlfile'] = 'Ziur zaude ondoko fitxategia ezabatu nahi duzula:';
$string['confirmrevertchanges'] = 'Ziur al zaude honen gainean egindako aldaketak desegin nahi dituzula:';
$string['create'] = 'Sortu';
$string['createtable'] = 'Sortu taula:';
$string['defaultincorrect'] = 'Lehenetsitako balio ezegokia';
$string['delete'] = 'Ezabatu';
$string['delete_field'] = 'Ezabatu eremua';
$string['delete_index'] = 'Ezabatu aurkibidea';
$string['delete_key'] = 'Ezabatu gakoa';
$string['delete_table'] = 'Ezabatu taula';
$string['delete_xml_file'] = 'Ezabatu XML fitxategia';
$string['doc'] = 'Dokumentazioa';
$string['docindex'] = 'Dokumentazioaren aurkibidea:';
$string['documentationintro'] = 'Dokumentazio hau automatikoki sortzen da XMLDB  datu-basearen definiziotik. Ingelesez baino ez dago eskuragarri.';
$string['down'] = 'Behera';
$string['duplicate'] = 'Bikoiztu';
$string['duplicatefieldname'] = 'Dagoeneko bada izen hori duen beste eremu bat';
$string['duplicatefieldsused'] = 'Bikoiztutako eremuak erabili dira';
$string['duplicateindexname'] = 'Bikoiztutako aurkibidearen izena';
$string['duplicatekeyname'] = 'Dagoeneko bada izen hori duen beste gako bat';
$string['duplicatetablename'] = 'Dagoeneko bada izen hori duen beste taula bat';
$string['edit'] = 'Editatu';
$string['edit_field'] = 'Editatu eremua';
$string['edit_field_save'] = 'Gorde eremua';
$string['edit_index'] = 'Editatu aurkibidea';
$string['edit_index_save'] = 'Gorde aurkibidea';
$string['edit_key'] = 'Editatu gakoa';
$string['edit_key_save'] = 'Gorde gakoa';
$string['edit_table'] = 'Editatu taula';
$string['edit_table_save'] = 'Gorde taula';
$string['edit_xml_file'] = 'Editatu XML fitxategia';
$string['enumvaluesincorrect'] = 'Enum eremuaren balio ezegokiak';
$string['expected'] = 'Espero zena';
$string['extensionrequired'] = 'Sentitzen dugu - ekintza honetarako \'{$a}\' PHP hedapena beharrezkoa da. Mesedez hedapena instalatu ezazu funtzionalitate hau erabili nahi baduzu.';
$string['field'] = 'Eremua';
$string['fieldnameempty'] = 'Eremuaren izena hutsik';
$string['fields'] = 'Eremuak';
$string['fieldsnotintable'] = 'Eremua ez da taulan existitzen';
$string['fieldsusedinindex'] = 'Eremu hau indize gisa erabilitzen da';
$string['fieldsusedinkey'] = 'Eremu hau giltza bezala erabiltzen da.';
$string['filemodifiedoutfromeditor'] = 'Kontuz: Fitxategia lokalki aldatu da XMLDB editorea erabiliz. Gordez gero aldaketa lokalak gainidatziko dira.';
$string['filenotwriteable'] = 'Ezin da fitxategia idatzi';
$string['fkviolationdetails'] = '{$a->tablename} taulan, {$a->numrows} errenkadetatik {$a->keyname} kanpoko gakoa urratzen duten {$a->numviolations} errenkada daude.';
$string['float2numbernote'] = 'Oharra: Nahiz eta "float" eremuak XMLDBn %100 onartuak izan, horien ordez "number" eremuetara migratzea gomendatzen da.';
$string['floatincorrectdecimals'] = 'Float eremuaren hamartarren kopuru ezegokia';
$string['floatincorrectlength'] = 'Float eremuaren luzera ezegokia';
$string['generate_all_documentation'] = 'Dokumentazio osoa';
$string['generate_documentation'] = 'Dokumentazioa';
$string['gotolastused'] = 'Joan erabilitako azken fitxategira';
$string['incorrectfieldname'] = 'Izen ezegokia';
$string['incorrectindexname'] = 'Indizearen izen ezegokia';
$string['incorrectkeyname'] = 'Gakoaren izen ezegokia';
$string['incorrecttablename'] = 'Taularen izen ezegokia';
$string['index'] = 'Indizea';
$string['indexes'] = 'Indizeak';
$string['indexnameempty'] = 'Indizearen izena hutsik dago';
$string['integerincorrectlength'] = 'Integer eremuaren luzera ezegokia';
$string['key'] = 'Gakoa';
$string['keynameempty'] = 'Gakoaren izena ezin da hutsik egon';
$string['keys'] = 'Gakoak';
$string['listreservedwords'] = 'Hitz Erreserbatuen Zerrenda<br/>(<a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> eguneratuta mantentzeko erabilia)';
$string['load'] = 'Igo';
$string['main_view'] = 'Ikuspegi nagusia';
$string['masterprimaryuniqueordernomatch'] = 'Zure kanpoko gakoko eremuak erakusten den taularen \'UNIQUE KEY\' gakoan agertzen diren ordena berean zerrendatu behar dira.';
$string['missing'] = 'Falta da';
$string['missingindexes'] = 'Aurkitutako falta diren indizeak';
$string['mustselectonefield'] = 'Eremu bat aukeratu behar duzu horrekin lotutako ekintzak ikusteko.';
$string['mustselectoneindex'] = 'Indize bat aukeratu behar duzu horrekin lotutako ekintzak ikusteko!';
$string['mustselectonekey'] = 'Gako bat aukeratu behar duzu horrekin lotutako ekintzak ikusteko!';
$string['new_table_from_mysql'] = 'Taula berria MySQL-etik';
$string['newfield'] = 'Eremu berria';
$string['newindex'] = 'Indize berria';
$string['newkey'] = 'Gako berria';
$string['newtable'] = 'Taula berria';
$string['newtablefrommysql'] = 'Taula berria MySQL-etik';
$string['nofieldsspecified'] = 'Ez da eremurik zehaztu';
$string['nomasterprimaryuniquefound'] = 'Zure kanpoko gakoak erakusten dituen zutabeak aipatzen den taularen gako nagusian (PRIMARY KEY) edo gako bakar batean (UNIQUE KEY) egon behar dira. Kontuan izan zutabea UNIQUE INDEX batean egotea ez dela nahikoa.';
$string['nomissingindexesfound'] = 'Ez da antzeman falta den indizerik, zure datu-baseak ez du bestelako ekintzarik behar.';
$string['noreffieldsspecified'] = 'Ez da aipatutako eremurik zehaztu';
$string['noreftablespecified'] = 'Ez da aipatutako taula aurkitu';
$string['noviolatedforeignkeysfound'] = 'Ez da urratutako kanpoko gakorik aurkitu';
$string['nowrongdefaultsfound'] = 'Ez da aurkitu sendotasunik gabeko lehenetsitako baliorik, zure datu-baseak ez du bestelako ekintzarik behar.';
$string['nowrongintsfound'] = 'Ez da zenbaki-oso ezegokirik aurkitu, zure datu-baseak ez du bestelako ekintzarik behar.';
$string['nowrongoraclesemanticsfound'] = 'Ez da BYTE semantika erabiltzen duten Oracle zutaberik aurkitu, zure datu-baseak ez du bestelako ekintzarik behar.';
$string['numberincorrectdecimals'] = 'Hamartar-kopuru ezegokia zenbakizko eremuan';
$string['numberincorrectlength'] = 'Zenbakizko eremuaren luzera ezegokia';
$string['pendingchanges'] = 'Oharra: Fitxategi honi aldaketak egin dizkiozu. Edozein unetan gorde daitezke.';
$string['pendingchangescannotbesaved'] = 'Fitxategi honetan aldaketak daude baina ezin dira gorde! Mesedez egiaztatu web zerbitzariak bai direktorioa baita bertako "install.xml" fitxategia ere idazteko baimenak dituela.';
$string['pendingchangescannotbesavedreload'] = 'Fitxategi honetan aldaketak daude baina ezin dira gorde! Mesedez egiaztatu web zerbitzariak bai direktorioa baita bertako "install.xml" fitxategiak ere idazteko baimenak dituztela. Orduan orri hau freskatu eta aldaketa horiek gorde ahal izango dituzu.';
$string['pluginname'] = 'XMLDB editorea';
$string['primarykeyonlyallownotnullfields'] = 'Gako nagusiak (primary key) ezin dira hutsik egon';
$string['reserved'] = 'Erreserbatua';
$string['reservedwords'] = 'Hitz erreserbatuak';
$string['revert'] = 'Desegin';
$string['revert_changes'] = 'Desegin aldaketak';
$string['save'] = 'Gorde';
$string['searchresults'] = 'Bilatu emaitzak';
$string['selectaction'] = 'Aukeratu ekintza:';
$string['selectdb'] = 'Aukeratu datu-basea:';
$string['selectfieldkeyindex'] = 'Aukeratu eremua/gakoa/indizea:';
$string['selectonecommand'] = 'Mesedez, aukeratu Ekintza bat zerrendatik PHP kodea erakusteko';
$string['selectonefieldkeyindex'] = 'Mesedez, aukeratu zerrendako eremu/gako/indize bat PHP kodea ikusteko.';
$string['selecttable'] = 'Aukeratu taula:';
$string['table'] = 'Taula';
$string['tablenameempty'] = 'Taularen izena ezin da hutsik egon';
$string['tables'] = 'Taulak';
$string['unload'] = 'Jaitsi';
$string['up'] = 'Gora';
$string['view'] = 'Ikusi';
$string['view_reserved_words'] = 'Ikusi hitz erreserbatuak';
$string['view_structure_php'] = 'Ikusi PHP egitura';
$string['view_structure_sql'] = 'Ikusi SQL egitura';
$string['view_table_php'] = 'Ikusi PHP taula';
$string['view_table_sql'] = 'Ikusi SQL taula';
$string['viewedited'] = 'Ikusi editatutakoa';
$string['vieworiginal'] = 'Ikusi jatorrizkoa';
$string['viewphpcode'] = 'Ikusi PHP kodea';
$string['viewsqlcode'] = 'Ikusi SQL kodea';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Urratutako kanpoko gakoak';
$string['violatedforeignkeysfound'] = 'Aurkitutako urratutako kanpoko gakoak';
$string['violations'] = 'Urraketak';
$string['wrong'] = 'Ezegokia';
$string['wrongdefaults'] = 'Lehenetsitako balio okerrak aurkitu dira';
$string['wrongints'] = 'Oso okerrak aurkitu dira';
$string['wronglengthforenum'] = 'Enum eremuaren luzera ez da egokia';
$string['wrongnumberofreffields'] = 'Zenbaki ezegokia erakutsitako eremuan';
$string['wrongoraclesemantics'] = 'Aurkitutako Oracle-ko BYTE semantika ezegokiak';
$string['wrongreservedwords'] = 'Une honetan erabilitako Hitz Erreserbatuak<br />(kontuan izan taularen izenak ez direla garrantzizkoak $CFG->prefix erabiltzen bada)';
$string['yesmissingindexesfound'] = 'Zure DBn hainbat aurkibide falta direla atzeman da. Hemen xehetasunak ikus ditzakezu, bai eta sortu ahal izateko gogoko SQL interfazean egikaritu beharreko SQL komandoak ere.<br /><br /> Behin egindakoan,gomendagarria da berriz ere funtzionalitate hau egikaritzea aurkibideak ez direla falta egiaztatzeko.';
$string['yeswrongdefaultsfound'] = 'Zure datu-basean arazoak sortzen dituzten berezko balore batzuk aurkitu dira. Hemen dituzu horien zehaztasunak eta sortzeko zure SQL interfaz gogokoenean egikaritu behar diren SQL ekintzak (egin, ahaztu gabe, zure datuen segurtasun-kopia).<br /><br />Egindakoan, funtzio hau berriz ere abiaraztea gomendatzen da arazoak sortzen dituzte berezko beste balorerik ez dagoela ziurtatzeko.';
$string['yeswrongintsfound'] = 'Zure datu-basean hainbat oso oker aurkitu dira. Hemen dituzu horien zehaztasunak eta sortzeko zure SQL interfaz gogokoenean egikaritu behar diren SQL ekintzak (egin, ahaztu gabe, zure datuen segurtasun-kopia).<br /><br />Egindakoan, funtzio hau berriz ere abiaraztea gomendatzen da beste oso okerrik ez dagoela ziurtatzeko.';
