<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'eu', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Gehitu bidalketa';
$string['allowsubmissions'] = 'Baimendu erabiltzaileari zereginean bidalketak egiten jarraitzea.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Zereginaren nondik norakoak eta bidalketarako formularioa eskuragarri izango dituzu <strong>{$a}</strong>-tik aurrera';
$string['allowsubmissionsfromdate'] = 'Bidalketetarako hasiera-data';
$string['allowsubmissionsfromdate_help'] = 'Gaituz gero, ikasleek ezingo dute bidalketa egin data hau baino lehen. Desgaituz gero, ikasleek bidalketa egin ahal izango dute oraintxe bertan.';
$string['allowsubmissionsfromdatesummary'] = 'Zeregin honetan bidalketak onartuko dira <strong>{$a}</strong>-tik aurrera';
$string['allowsubmissionsshort'] = 'Baimendu aldaketak bidalketan';
$string['alwaysshowdescription'] = 'Beti erakutsi deskribapena';
$string['alwaysshowdescription_help'] = 'Desgaituz gero, ikasleek bakarrik ikusiko dute zereginaren deskripzioa "Baimendu bidalketak hemendik" aukeran markatutako egunetik aurrera.';
$string['assign:addinstance'] = 'Gehitu zeregin berria';
$string['assign:exportownsubmission'] = 'Esportatu norberaren bidalketa';
$string['assign:grade'] = 'Kalifikatu zeregina';
$string['assign:submit'] = 'Bidali zeregina';
$string['assign:view'] = 'Ikusi zeregina';
$string['assignfeedback'] = 'Feedbackaren plugina';
$string['assignfeedbackpluginname'] = 'Feedbackaren plugina';
$string['assignmentisdue'] = 'Epea amaitu da';
$string['assignmentmail'] = '{$a->grader}-k feedbacka bidali du zure \'{$a->assignment}\' zereginaren bidalketarako.

Zure zereginaren bidalketaren eranskin gisa ikus dezakezu:

 {$a->url}';
$string['assignmentmailhtml'] = '{$a->grader}-k feedbacka bidali du zure \'<i>{$a->assignment}</i>\' zereginaren bidalketarako.<br /><br />
Zure <a href="{$a->url}">zereginaren bidalketaren eranskin gisa ikus dezakezu</a>.';
$string['assignmentmailsmall'] = '{$a->grader}-k feedbacka bidali du zure \'{$a->assignment}\' zereginaren bidalketarako. Zure zereginaren bidalketaren eranskin gisa ikus dezakezu.';
$string['assignmentname'] = 'Zereginaren izena';
$string['assignmentplugins'] = 'Zereginaren pluginak';
$string['assignmentsperpage'] = 'Zereginak orriko';
$string['assignsubmission'] = 'Bidalketaren plugina';
$string['assignsubmissionpluginname'] = 'Bidalketaren plugina';
$string['availability'] = 'Eskuragarritasuna';
$string['backtoassignment'] = 'Itzuli zereginera';
$string['batchoperationconfirmlock'] = 'Blokeatu aukeratutako bidalketa guztiak?';
$string['batchoperationconfirmreverttodraft'] = 'Itzuli aukeratutako bidalketak zirriborro egoerara?';
$string['batchoperationconfirmunlock'] = 'Desblokeatu nahi dituzu aukeratutako bidalketa guztiak?';
$string['batchoperationlock'] = 'blokeatu bidalketak';
$string['batchoperationreverttodraft'] = 'itzuli bidalketak zirriborrora';
$string['batchoperationsdescription'] = 'Aukeratutakoekin...';
$string['batchoperationunlock'] = 'desblokeatu bidalketak';
$string['changegradewarning'] = 'Zeregin honetan kalifikatutako bidalketak daude eta kalifikazioa aldatuz gero, orain arte egindako kalifikazioak ez dira birkalkulatuko automatikoki. Bidalketa guztiak birkalifikatu beharko dituzu kalifikazioa aldatu nahi baduzu.';
$string['choosegradingaction'] = 'Kalifikazio-ekintza';
$string['chooseoperation'] = 'Aukeratu eragiketa';
$string['comment'] = 'Iruzkina';
$string['configshowrecentsubmissions'] = 'Duela gutxiko aktibitatearen txostenetan guztiek ikus ditzakete bidalketen jakinarazpenak';
$string['confirmbatchgradingoperation'] = 'Ziur zaude {$a->operation} nahi duzula {$a->count} ikaslerentzat?';
$string['confirmsubmission'] = 'Ziur al zaude zure lana bidali nahi duzula kalifikatzeko? Ezin izango duzu aldaketarik egin';
$string['conversionexception'] = 'Zeregina ezin izan da bihurtu. Salbuespena hau izan da: {$a}.';
$string['couldnotconvertgrade'] = 'Ezin izan da bihurtu zereginaren kalifikazioa {$a} erabiltzailearentzat.';
$string['couldnotconvertsubmission'] = 'Ezin izan da bihurtu zereginaren bidalketa {$a} erabiltzailearentzat.';
$string['couldnotcreatecoursemodule'] = 'Ezin izan da ikastaroaren modulua sortu.';
$string['couldnotcreatenewassignmentinstance'] = 'Ezin izan da sortu zeregin berria.';
$string['couldnotfindassignmenttoupgrade'] = 'Ez da aurkitu zeregin zaharra eguneratzeko.';
$string['currentgrade'] = 'Oraingo kalifikazioa kalifikazio-liburuan';
$string['defaultplugins'] = 'Berezko zereginaren ezarpenak';
$string['defaultplugins_help'] = 'Ezarpen hauek zeregin berri guztietarako berezko baloreak definitzen dituzte';
$string['deleteallsubmissions'] = 'Ezabatu bidalketa guztiak';
$string['deletepluginareyousure'] = 'Ezabatu {$a} zereginerako plugina: ziur al zaude?';
$string['deletepluginareyousuremessage'] = '{$a} zeregin-plugina erabat ezabatzekotan zara. Horrek erabat ezabatuko ditu datu-basetik zeregin-plugin horrekin lotuta guztiak. ZIUR al zaude aurrera egin nahi duzula?';
$string['deletingplugin'] = '{$a} plugina ezabatzen.';
$string['description'] = 'Deskribapena';
$string['downloadall'] = 'Jaitsi bidalketa guztiak';
$string['duedate'] = 'Entregatze-data';
$string['duedate_help'] = 'Hau zereginaren entregatze-epea da. Bidalketak onartuko dira data hau baino beranduago, baina bidalketa atzeratuen seinalea jarriko zaio. Ezarri zereginaren itxiera-data bidalketak saihesteko.';
$string['duedateno'] = 'Entregatze-datarik ez';
$string['duedatereached'] = 'Zeregin hau bidaltzeko epea amaitu da';
$string['duedatevalidation'] = 'Entregatze-datak irekitze-data baino beranduago izan behar du.';
$string['editaction'] = 'Ekintzak...';
$string['editsubmission'] = 'Editatu neure bidalketa';
$string['enabled'] = 'Gaituta';
$string['errornosubmissions'] = 'Ez dago jaisteko bidalketarik';
$string['errorquickgradingvsadvancedgrading'] = 'Kalifikazioak ez dira gorde zeregin honek kalifikazio aurreratua erabiltzen duelako';
$string['errorrecordmodified'] = 'Kalifikazioak ez dira gorde norbaitek aldatu duelako erregistro bat edo gehiago zuk orria kargatu ondoren.';
$string['feedback'] = 'Feedbacka';
$string['feedbackavailablehtml'] = '{$a->username}(e)k feedbacka bidali du zure zereginaren bidalketarako: \'<i>{$a->assignment}</i>\'<br /><br /> Feedback hau ikusi dezakezu <a href="{$a->url}">zeregineko bidalketaren eranskin gisa</a>.';
$string['feedbackavailablesmall'] = '{$a->username}(e)k feedbacka bidali du {$a->assignment} zereginerako';
$string['feedbackavailabletext'] = '{$a->username}(e)k feedbacka bidali du zure \'{$a->assignment}\' zereginaren bidalketarako.

Zure zereginaren bidalketaren eranskin gisa ikus dezakezu:

{$a->url}';
$string['feedbackplugin'] = 'Feedbackaren plugina';
$string['feedbackpluginforgradebook'] = 'Feedbackaren plugin honek iruzkinak bidaliko ditu kalifikazio-liburura';
$string['feedbackpluginforgradebook_help'] = 'Feedbackaren plugin bakar batek bidali ditzake feedbackak kalifikazio-liburura.';
$string['feedbackplugins'] = 'Feedbackaren pluginak';
$string['feedbacksettings'] = 'Feedbackaren ezarpenak';
$string['filesubmissions'] = 'Fitxategi-bidalketak';
$string['filter'] = 'Iragazkia';
$string['filternone'] = 'Iragazkirik ez';
$string['filterrequiregrading'] = 'Kalifikazioa behar du';
$string['filtersubmitted'] = 'Bidalita';
$string['gradeabovemaximum'] = 'Kalifikazioak {$a} baino txikiagoa edo berdina izan behar du.';
$string['gradebelowzero'] = 'Kalifikazioak 0 edo handiagoa izan behar du.';
$string['graded'] = 'Kalifikatua';
$string['gradedby'] = 'Nork kalifikatua';
$string['gradedon'] = 'Noiz kalifikatua';
$string['gradeoutof'] = 'Kalifikazioa (gehieneko {$a}(e)tik)';
$string['gradeoutofhelp'] = 'Kalifikazioa';
$string['gradeoutofhelp_help'] = 'Idatzi hemen ikasleak egindako bidalketaren kalifikazioa. Hamartarrak ere sar ditzakezu.';
$string['gradersubmissionupdatedhtml'] = '{$a->username}(e)k bidalketa eguneratu du <i>\'{$a->assignment}\' zereginean ({$a->timeupdated})</i><br/><br/>
Ikusgai dago <a href="{$a->url}">webgune honetan</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username}(e)k bidalketa eguneratu du {$a->assignment} zereginean.';
$string['gradersubmissionupdatedtext'] = '{$a->username}(e)k bidalketa eguneratu du z{$a->assignment} zereginean ({$a->timeupdated})

Hemen ikusgai:

{$a->url}';
$string['gradestudent'] = 'Kalifikatu ikaslea: (id={$a->id}, izen osoa={$a->fullname}).';
$string['gradeuser'] = '{$a} kalifikazioa';
$string['grading'] = 'Kalifikazioa';
$string['gradingoptions'] = 'Aukerak';
$string['gradingstatus'] = 'Kalifikazioaren egoera';
$string['gradingstudentprogress'] = 'Ikasleak kalifikatzen: {$a->index} {$a->count}-(e)tik';
$string['gradingsummary'] = 'Kalifikazioen laburpena';
$string['hideshow'] = 'Ezkutatu/Erakutsi';
$string['instructionfiles'] = 'Argibideen fitxategiak';
$string['invalidfloatforgrade'] = 'Ezin izan da ulertu emandako kalifikazioa: {$a}';
$string['invalidgradeforscale'] = 'Kalifikazioak ez du balio oraingo eskalarako';
$string['lastmodifiedgrade'] = 'Azken aldaketa (kalifikazioa)';
$string['lastmodifiedsubmission'] = 'Azken aldaketa (bidalketa)';
$string['locksubmissionforstudent'] = 'Galarazi bidalketa berriak egitea ikasle honi: (id={$a->id}, izen osoa={$a->fullname}).';
$string['locksubmissions'] = 'Blokeatu bidalketak';
$string['manageassignfeedbackplugins'] = 'Kudeatu zereginaren feedback-pluginak';
$string['manageassignsubmissionplugins'] = 'Kudeatu zereginetarako bidalketa-plugina';
$string['messageprovider:assign_notification'] = 'Zereginaren jakinarazpenak';
$string['modulename'] = 'Zeregina';
$string['modulename_help'] = 'Zeregina jarduera moduluaren bidez irakasleak komunikatu ditzake atazak, jaso ditzake ikasleen lanak eta eman ditzake kalifikazioak eta feedbackak.

Ikasleek eduki digitalak bidal ditzakete (fitxategiak), testu-dokumentuak kalkulu orriak, irudiak, audio-klipak edo bideo-klipak. Halaber, ikasleek zeregina egiteko garaian, idatz dezakete testu bat zuzenean testu-editorean. Zereginaren beste erabilera posible bat da \'mundu errealeko\' ataza bat ikasleei gogoraraztea, adibidez, arte-lan bat edo eduki digitalik eskatzen ez duen edozein lan. Ikasleek lana bidal dezakete banaka edo talde baten izenean.

Irakasleek, zereginak orrazterakoan, feedbackak eta iruzkinak jar ditzakete, fitxategiak igo ditzakete, adibidez: ikasleen dokumentuetan egindako oharrak, dokumentu berriak iruzkinekin edo hitzezko feedbacka duten audioak. Zereginak kalifikatzeko erabil daitezke zenbakiak, eskalak edo errubrikak bezalako mekanismo aurreratuak. Azken kalifikazioak kalifikazio-liburuan gordetzen dira.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Zereginak';
$string['mysubmission'] = 'Nire bidalketa:';
$string['newsubmissions'] = 'Zereginak bidalita';
$string['nofiles'] = 'Fitxategirik ez.';
$string['nograde'] = 'Kalifikaziorik ez.';
$string['noonlinesubmissions'] = 'Zeregin honek ez du ezer on-line aurkezteko eskatzen';
$string['nosavebutnext'] = 'Hurrengoa';
$string['nosubmission'] = 'Ez dago bildalketarik zeregin honetan';
$string['notgraded'] = 'Kalifikatu gabea';
$string['notgradedyet'] = 'Oraindik notarik jarri gabe';
$string['notifications'] = 'Jakinarazpenak';
$string['notsubmittedyet'] = 'Oraindik bidali gabe';
$string['nousersselected'] = 'Ez da erabiltzailerik aukeratu';
$string['numberofdraftsubmissions'] = 'Zirriborroak';
$string['numberofparticipants'] = 'Partaideak';
$string['numberofsubmissionsneedgrading'] = 'Kalifikatu beharrekoak';
$string['numberofsubmittedassignments'] = 'Bidalita';
$string['offline'] = 'Ez du on-line bidalketarik eskatzen';
$string['outlinegrade'] = 'Kalifikazioa: {$a}';
$string['overdue'] = '<font color="red">Zeregina bidaltzeko epea amaitu da orain dela {$a}</font>';
$string['page-mod-assign-view'] = 'Zereginaren edozein orri';
$string['page-mod-assign-x'] = 'Zereginaren edozein orri';
$string['pluginadministration'] = 'Zereginaren kudeaketa';
$string['pluginname'] = 'Zeregina';
$string['preventlatesubmissions'] = 'Debekatu epez kanpoko bidalketak';
$string['preventsubmissions'] = 'Galarazi erabiltzaileari zeregin honetan bidalketa berriak egitea.';
$string['preventsubmissionsshort'] = 'Galarazi bidalketan aldaketak egitea';
$string['previous'] = 'Aurrekoa';
$string['quickgrading'] = 'Kalifikazio azkarra';
$string['quickgrading_help'] = 'Kalifikazio azkarraren bidez, kalifikazioak (eta ikaste-emaitzak) jar  ditzakezu zuzenean bidalketa-taulan. Kalifikazio azkarra ez da bateragarria kalifikazio aurreratuarekin eta ez da kalifikatzaile bat baino gehiago dagoenean erabiltzea gomendatzen.';
$string['quickgradingchangessaved'] = 'Kalifikazio aldaketak gorde dira';
$string['quickgradingresult'] = 'Kalifikazio azkarra';
$string['reverttodraft'] = 'Itzuli bidalketa zirriborro egoerara.';
$string['reverttodraftforstudent'] = 'Itzuli ikasle honen bidalketa zirriborro egoerara: (id={$a->id}, izen osoa={$a->fullname}).';
$string['reverttodraftshort'] = 'Itzuli bidalketa zirriborrora';
$string['reviewed'] = 'Berrikusia';
$string['saveallquickgradingchanges'] = 'Gorde kalifikazio azkar guztietako aldaketak';
$string['savechanges'] = 'Gorde aldaketak';
$string['savenext'] = 'Gorde eta erakutsi hurrengoa';
$string['selectlink'] = 'Aukeratu...';
$string['sendlatenotifications'] = 'Eman kalifikatzaileei epez kanpoko bidalketen berri';
$string['sendlatenotifications_help'] = 'Gaituz gero, kalifikatzaileek (normalean irakasleak) mezu bat jasotzen dute ikasleek bidalketa bat berandu egiten duten bakoitzean. Mezularitza-metodoak konfiguratuta daude horretarako.';
$string['sendnotifications'] = 'Jakinarazi kalifikatzaileei bidalketak daudenean';
$string['sendnotifications_help'] = 'Gaituz gero, kalifikatzaileek (normalean irakasleak) mezu bat jasotzen dute ikasleek bidalketa bat egiten duten bakoitzean, nahiz garaiz edo berandu bidali. Mezularitza-metodoak konfiguratuta daude horretarako.';
$string['sendsubmissionreceipts'] = 'Bidali ikasleei bidalketa gorde izanaren agiria';
$string['sendsubmissionreceipts_help'] = 'Aukera honek bidalketa jaso izanaren agiriak gaituko ditu ikasleentzat. Ikasleek jasoko dute jakinarazpen bat zeregin bat bidaltzen duten bakoitzean';
$string['settings'] = 'Zereginaren ezarpenak';
$string['showrecentsubmissions'] = 'Erakutsi azken bidalketak';
$string['submission'] = 'Bidalketa';
$string['submissiondrafts'] = 'Behartu ikasleak "bidali" botoiari sakatzera';
$string['submissiondrafts_help'] = 'Gaituz gero, ikasleek Bidali botoian klik egin behar dute bidalketa amaitutzat emateko. Mekanismo honi esker, ikasleek zirriborro moduko bidalketa bat izan dezakete sisteman. Aukera hau "Ez" egoeratik "Bai" egoerara aldatzen bada eta dagoeneko ikasleen bidalketak badaude, amaitutako bidalketatzat hartuko dira.';
$string['submissionempty'] = 'Ez da ezer bidali';
$string['submissionnotready'] = 'Zeregin hau ez dago bidaltzeko prest:';
$string['submissionplugins'] = 'Bidalketa-pluginak';
$string['submissionreceipthtml'] = '\'<i>{$a->assignment}</i>\'<br /><br /> zereginari erantzun diozu.

Zure <a href="{$a->url}">lanaren egoera</a> ikus dezakezu.';
$string['submissionreceipts'] = 'Bidali bidalketa gorde izanaren agiria';
$string['submissionreceiptsmall'] = 'Bidalketa egin duzu {$a->assignment} zereginean';
$string['submissionreceipttext'] = '\'{$a->assignment}\' zereginean egin duzun bidalketa ondo gorde da.

Zure zeregineko bidalketaren egoera hemen ikus dezakezu:

 {$a->url}';
$string['submissions'] = 'Bidalketak';
$string['submissionsclosed'] = 'Bidalketa itxita';
$string['submissionsettings'] = 'Bidalketaren ezarpenak';
$string['submissionslocked'] = 'Zeregin honek ez du bidalketarik onartzen';
$string['submissionslockedshort'] = 'Ez dago baimenduta bidalketan aldaketak egitea';
$string['submissionsnotgraded'] = 'Kalifikatu gabeko bidalketak: {$a}';
$string['submissionstatus'] = 'Bidalketaren egoera';
$string['submissionstatus_'] = 'Ez dago bidalketarik';
$string['submissionstatus_draft'] = 'Zirriborroa (bidali gabea)';
$string['submissionstatus_marked'] = 'Kalifikatua';
$string['submissionstatus_new'] = 'Bidalketa berria';
$string['submissionstatus_submitted'] = 'Kalifikatzeko bidalia';
$string['submissionstatusheading'] = 'Bidalketen egoera';
$string['submitaction'] = 'Bidali';
$string['submitassignment'] = 'Bidali zeregina';
$string['submitassignment_help'] = 'Behin zeregina bidalita, ezin izango duzu aldaketarik egin';
$string['submitted'] = 'Bidalita';
$string['submittedearly'] = 'Bidalketa epea amaitu baino {$a} lehenago bidali zen';
$string['submittedlate'] = 'Zeregina berandu bidali zen: {$a}';
$string['submittedlateshort'] = '{$a} beranduago';
$string['textinstructions'] = 'Zereginerako argibideak';
$string['timemodified'] = 'Azken aldaketa';
$string['timeremaining'] = 'Geratzen den denbora';
$string['unlocksubmissionforstudent'] = 'Baimendu bidalketak ikasle honi: (id={$a->id}, izen osoa={$a->fullname}).';
$string['unlocksubmissions'] = 'Desblokeatu bidalketak';
$string['updategrade'] = 'Eguneratu kalifikazioa';
$string['updatetable'] = 'Gorde eta eguneratu taula';
$string['upgradenotimplemented'] = 'Ez da garatu ({$a->type} {$a->subtype}) pluginarentzako eguneraketa';
$string['viewfeedback'] = 'Ikusi feedbacka';
$string['viewfeedbackforuser'] = 'Ikusi erabiltzaile honentzako feedbacka: {$a}';
$string['viewfullgradingpage'] = 'Ireki kalifikazio guztien orria feedbacka emateko';
$string['viewgradebook'] = 'Ikusi kalifikazio-liburua';
$string['viewgrading'] = 'Ikusi/Kalifikatu bidalketa guztiak';
$string['viewgradingformforstudent'] = 'Ikusi ikasle honen kalifikazio-orria: (id={$a->id}, izen osoa={$a->fullname}).';
$string['viewownsubmissionform'] = 'Ikusi norberaren zereginen bidalketa-orria.';
$string['viewownsubmissionstatus'] = 'Ikusi norberaren zereginen bidalketa-orria.';
$string['viewsubmission'] = 'Ikusi bidalketa';
$string['viewsubmissionforuser'] = 'Ikusi ikasle honen erabiltzailea: {$a}';
$string['viewsubmissiongradingtable'] = 'Ikusi bidalketen kalifikazio-orria.';
