<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'eu', version '2.3'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwayshtml5'] = 'Erabili beti HTML5';
$string['audiotranscode'] = 'Bihurt. autom. MP3-ra';
$string['audiotranscodedetails'] = 'Bihurtu grabatutako/igotako audio fitxategia MP3 formatura Moodlen gorde baino lehen. Honek tokyo.poodll.com webgunean egindako grabazioentzako edo FFMPEG erabilita igotako grabazioentzako funtzionatzen du.';
$string['autotryports'] = 'Saiatu ataka ezberdinarekin ezin bada konektatu';
$string['bandwidth'] = 'Ikasle konexioa. byteak/segundo. Web-kameraren kalitateari eragiten dio.';
$string['bgtranscode_audio'] = 'Exekutatu MP3-rako bihurketak Atzeko Planoan';
$string['bgtranscode_video'] = 'Exekutatu MP4-rako bihurketak Atzeko Planoan';
$string['bgtranscodedetails_audio'] = 'Aukera hau erabiltzaileak itxaroten duen bitartean egitea baino fidagarriagoa da, baina erabiltzaileak ez du bere audioa eskuratuko gorde ondoren cron ataza exekutatu arte. Soilik funtzionatzen du FFMPEG eta Moodle 2.7 edo berriagoa erabiliz gero. MP3ak MP3 grabagailuarekin grabatuz gero, bihurketa nabigatzailean egiten da, ez zerbitzarian, eta beraz zerbitzari aldeko bihurketa (FFMPEG) ez da erabiliko.';
$string['bgtranscodedetails_video'] = 'Aukera hau erabiltzaileak itxaroten duen bitartean egitea baino fidagarriagoa da, baina erabiltzaileak ez du bere bideoa eskuratuko gorde ondoren cron ataza exekutatu arte. Soilik funtzionatzen du FFMPEG eta Moodle 2.7 edo berriagoa erabiliz gero.';
$string['capturefps'] = 'Bideo grabagailua Kapturatu FPS';
$string['captureheight'] = 'Bideo grabagailua Kapturatu Altuera';
$string['capturewidth'] = 'Bideo grabagailua Kapturatu Tamaina';
$string['defaultwhiteboard'] = 'Lehenetsitako arbela';
$string['ffmpeg'] = 'Bihurtu igotako multimedia FFMPEG-ekin';
$string['filter_poodll_audioplayer_heading'] = 'Audio-erreproduzitzailearen ezarpenak';
$string['filter_poodll_videogallery_heading'] = 'Bideo-galeriaren Ezarpenak';
$string['filter_poodll_videoplayer_heading'] = 'Bideo-erreproduzitzailearen ezarpenak';
$string['filter_poodll_whiteboard_heading'] = 'Arbelaren ezarpenak';
$string['miccanpause'] = 'Baimendu pausatzea (soilik MP3 grabagailuan)';
$string['micecho'] = 'Mikr. Oihartzuna';
$string['micgain'] = 'Mikr. Irabazia';
$string['micloopback'] = 'Mikr. Loopback-a';
$string['micrate'] = 'Mikr. Ratioa';
$string['micsilencelevel'] = 'Mikr. Isiltasun Maila';
$string['mobile_os_version_warning'] = '<p>Zure sistema eragilearen bertsioa baxuegia da</p>
<p>Android 4 bertsioa edo goragokoa behar da.</p>
<p>iOS 6 bertsioa edo goragokoa behar da.</p>';
$string['mobileandwebkit'] = 'Mugikorra + Webkit nabigatzailea (Safari, Chrome...)';
$string['mobileonly'] = 'Soilik gailu mugikorrak';
$string['mp3opts'] = 'FFMPEG MP3 Bihurketaren aukerak';
$string['mp3opts_details'] = 'Eremu hau hutsik utzi ezazu FFMPEG-ek erabakiak hartzea nahi baduzu. Hemen idazten duzuna [ffmpeg -i nirefitxategia.xx ] eta [ nirefitxategia.mp3 ] bitartean txertatuko da.';
$string['mp4opts'] = 'FFMPEG MP4 Bihurketaren aukerak';
$string['mp4opts_details'] = 'Eremu hau hutsik utzi ezazu FFMPEG-ek erabakiak hartzea nahi baduzu. Hemen idazten duzuna [ffmpeg -i nirefitxategia.xx ] eta [ nirefitxategia.mp4 ] bitartean txertatuko da.';
$string['neverhtml5'] = 'Inoiz ez erabili HTML5';
$string['picqual'] = 'Helburuko web-kameraren kalitatea 1 - 10';
$string['poodll:candownloadmedia'] = 'Multimedia deskargatu dezake';
$string['recui_audiogain'] = 'Audio Irabazia';
$string['recui_audiorate'] = 'Audio Ratioa';
$string['recui_close'] = 'Itxi';
$string['recui_continue'] = 'Jarraitu';
$string['recui_converting'] = 'bihurtzen';
$string['recui_echo'] = 'Oihartzunaren Ezabaketa';
$string['recui_inaudibleerror'] = 'Ezin zaitugu entzun. Egiaztatu itzazu mesedez Flash eta nabigatzailearen baimenak.';
$string['recui_loopback'] = 'Loopback-a';
$string['recui_off'] = 'Itzalita';
$string['recui_ok'] = 'Ados';
$string['recui_on'] = 'Piztuta';
$string['recui_pause'] = 'Pausatu';
$string['recui_play'] = 'Erreproduzitu';
$string['recui_record'] = 'Grabatu';
$string['recui_silencelevel'] = 'Isiltasun-maila';
$string['recui_stop'] = 'Geratu';
$string['recui_time'] = 'Denbora:';
$string['recui_timeouterror'] = 'Eskaera iraungi da. Sentitzen dugu.';
$string['recui_uploaderror'] = 'Errorea gertatu da eta zure fitxategia EZ da igo.';
$string['recui_uploading'] = 'igotzen';
$string['studentcam'] = 'Kamerarentzako gailu lehenetsia';
$string['studentmic'] = 'Mikrofonoarentzako gailu lehenetsia';
$string['videotranscode'] = 'Bihurt. autom. MP4-ra';
$string['videotranscodedetails'] = 'Bihurtu grabatutako/igotako audio fitxategia MP4 formatura Moodlen gorde baino lehen. Honek tokyo.poodll.com webgunean egindako grabazioentzako edo FFMPEG erabilita igotako grabazioentzako funtzionatzen du.';
$string['wboardautosave'] = 'Gordetze automatikoa (milisegundoak)';
$string['wboardautosave_details'] = 'Marrazkia erabiltzaileak marraztea pausatzen duenetik milisegundo kopuru hori igarotzean gordetzen du. 0 jarri ezazu gordetze automatikoa desgaitzeko.';
$string['wboardheight'] = 'Arbelaren Lehenetsitako Altuera';
$string['wboardwidth'] = 'Arbelaren Lehenetsitako Zabalera';
$string['whiteboardsave'] = 'Gorde Irudia';
