<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'eu', version '2.3'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Sarbide ukatua';
$string['alwaysopen'] = 'Beti zabalik';
$string['blankentry'] = 'Sarrera hutsik';
$string['daysavailable'] = 'Zenbat egunetan eskuragarri';
$string['editingended'] = 'Editatzeko epea amaitu da';
$string['editingends'] = 'Editatzeko epea amaituko da';
$string['entries'] = 'Sarrerak';
$string['feedbackupdated'] = 'feedbacka eguneratu da {$a} sarreratan';
$string['gradeingradebook'] = 'Oraingo kalifikazioa kalifikazio-liburuan';
$string['journal:addentries'] = 'Gehitu egunkari-sarrerak';
$string['journal:addinstance'] = 'Gehitu egunkari-instantziak';
$string['journal:manageentries'] = 'Kudeatu egunkari-sarrerak';
$string['journalmail'] = '{$a->teacher}(e)k  \'{$a->journal}\' egunkariko zure sarrera bati buruzko feedbacka eman dizu.

 Egunkariaren sarreraren ondoan ikus dezakezu:

   {$a->url}';
$string['journalmailhtml'] = '{$a->teacher}-(e)k feedbacka eman dizu zure sarrera bati buruz ondoko egunkarian: for \'<i>{$a->journal}</i>\'<br /><br />

Zure <a href="{$a->url}">egunkari-sarreran</a> ikus dezakezu.';
$string['journalname'] = 'Egunkariaren izena';
$string['journalquestion'] = 'Egunkariaren galdera';
$string['mailsubject'] = 'Egunkariaren feedbacka';
$string['modulename'] = 'Egunkaria';
$string['modulenameplural'] = 'Egunkariak';
$string['newjournalentries'] = 'Egunkari-sarrera berriak';
$string['noentriesmanagers'] = 'Ez dago irakaslerik';
$string['noentry'] = 'Sarrerarik ez';
$string['noratinggiven'] = 'Ez da kalifikaziorik eman';
$string['notopenuntil'] = 'Egunkaria ez da zabalduko ondoko datara arte:';
$string['notstarted'] = 'Oraindik ez duzu egunkari hau hasi';
$string['overallrating'] = 'Kalifikazio orokorrak';
$string['pluginadministration'] = 'Egunkariaren kudeaketa';
$string['pluginname'] = 'Egunkaria';
$string['rate'] = 'Kalifikazioa';
$string['removeentries'] = 'Ezabatu sarrera guztiak';
$string['saveallfeedback'] = 'Gorde nire feedback guztiak';
$string['showoverview'] = 'Erakutsi egunkarien ikuspegi orokorra aginte-panelean';
$string['showrecentactivity'] = 'Erakutsi duela gutxiko aktibitatea';
$string['startoredit'] = 'Hasi edo editatu nire egunkari-sarrera';
$string['viewallentries'] = 'Ikusi {$a} egunkari-sarrera';
$string['viewentries'] = 'Ikusi sarrerak';
