<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_coursesize', language 'eu', version '2.3'.
 *
 * @package     report_coursesize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupsize'] = 'Segurtasun-kopien tamaina';
$string['catsystembackupuse'] = 'Sistemako eta kategorietako segurtasun-kopien tamaina {$a} da.';
$string['catsystemuse'] = 'Erabiltzaile eta ikastaroetatik kanpoko sistemako eta kategorietako erabilera {$a} da.';
$string['coursebackupbytes'] = '{$a->backupbytes} byte erabili dira {$a->shortname} ikastaroaren segurtasun-kopietan';
$string['coursebytes'] = '{$a->bytes} byte erabili dira {$a->shortname} ikastaroan';
$string['coursesize'] = 'Ikastaroen tamaina';
$string['coursesize:view'] = 'Ikusi ikastaroen tamainaren txostena';
$string['emptycourseshidden'] = 'Fitxategi-biltegirik erabiltzen ez duten ikastaroak txosten honen zerrendatik kanpo utzi dira.';
$string['nouserfiles'] = 'Ez da erabiltzaile-fitxategirik zerrendatu.';
$string['pluginname'] = 'Ikastaroen tamaina';
$string['sitefilesusage'] = 'Fitxategi-erabileraren txostena';
$string['sizepermitted'] = '(Baimendutako erabilera {$a}MB)';
$string['sizerecorded'] = '(Azterketa-data: {$a})';
$string['totalsitedata'] = 'Gunearen datu-erabilera guztira: {$a}';
$string['userstopnum'] = 'Erabiltzaileak (lehenengo 10ak)';
